path: /build/build/gnome-video-effects-media-video-0.5.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-video/gnome-video-effects -pv -t && \
    emerge -j ${JOBS} --nodeps media-video/gnome-video-effects
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gnome-video-effects && luet-portage
    --dir /pkgdir/gnome-video-effects media-video/gnome-video-effects && eval 'rm
    -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:16afe324fed23dfb39f7b000903bdc757b4bdc0bdc9e7f3a6e475ebfe527ab43
  package:
    name: gnome-video-effects
    version: 0.5.0
    category: media-video
    requires:
    - name: clutter-gst
      version: '>=0'
      category: media-libs-3.0
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Effects for Cheese, the webcam video and picture application
    uri:
    - https://wiki.gnome.org/Projects/GnomeVideoEffects
    license: GPL-2
    buildtimestamp: 2023-09-05 05:58:11.612294406 +0000 UTC m=+67.172618068
    labels:
      DEPEND: '>=dev-util/intltool-0.40.0 >=sys-devel/gettext-0.17 >=app-portage/elt-patches-20170815
        app-arch/xz-utils dev-util/desktop-file-utils x11-misc/shared-mime-info >=dev-util/meson-0.48.2
        >=dev-util/ninja-1.7.2'
      emerge.packages: media-video/gnome-video-effects
      kit: gnome-kit
      original.package.name: media-video/gnome-video-effects
      original.package.slot: "0"
      original.package.version: 0.5.0
    treedir: /build/packages
  package_dir: /pkgdir/gnome-video-effects
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8c9d14bc084c3b2331a149310d1eccea5f24fb4dae79e36662cb243714c546fd
compressiontype: zstd
files:
- usr/share/doc/gnome-video-effects-0.5.0/AUTHORS
- usr/share/doc/gnome-video-effects-0.5.0/ChangeLog
- usr/share/doc/gnome-video-effects-0.5.0/NEWS.bz2
- usr/share/doc/gnome-video-effects-0.5.0/README.bz2
- usr/share/gnome-video-effects/bulge.effect
- usr/share/gnome-video-effects/cartoon.effect
- usr/share/gnome-video-effects/cheguevara.effect
- usr/share/gnome-video-effects/chrome.effect
- usr/share/gnome-video-effects/dicetv.effect
- usr/share/gnome-video-effects/distortion.effect
- usr/share/gnome-video-effects/edgetv.effect
- usr/share/gnome-video-effects/flip.effect
- usr/share/gnome-video-effects/heat.effect
- usr/share/gnome-video-effects/historical.effect
- usr/share/gnome-video-effects/hulk.effect
- usr/share/gnome-video-effects/inversion.effect
- usr/share/gnome-video-effects/kaleidoscope.effect
- usr/share/gnome-video-effects/mauve.effect
- usr/share/gnome-video-effects/mirror.effect
- usr/share/gnome-video-effects/noir.effect
- usr/share/gnome-video-effects/optv.effect
- usr/share/gnome-video-effects/pinch.effect
- usr/share/gnome-video-effects/quarktv.effect
- usr/share/gnome-video-effects/radioactv.effect
- usr/share/gnome-video-effects/revtv.effect
- usr/share/gnome-video-effects/ripple.effect
- usr/share/gnome-video-effects/saturation.effect
- usr/share/gnome-video-effects/sepia.effect
- usr/share/gnome-video-effects/shagadelictv.effect
- usr/share/gnome-video-effects/sobel.effect
- usr/share/gnome-video-effects/square.effect
- usr/share/gnome-video-effects/streaktv.effect
- usr/share/gnome-video-effects/stretch.effect
- usr/share/gnome-video-effects/timedelay.effect
- usr/share/gnome-video-effects/twirl.effect
- usr/share/gnome-video-effects/vertigotv.effect
- usr/share/gnome-video-effects/warptv.effect
- usr/share/gnome-video-effects/xray.effect
- usr/share/pkgconfig/gnome-video-effects.pc
- var/db/pkg/media-video/gnome-video-effects-0.5.0/BUILD_TIME
- var/db/pkg/media-video/gnome-video-effects-0.5.0/CATEGORY
- var/db/pkg/media-video/gnome-video-effects-0.5.0/CBUILD
- var/db/pkg/media-video/gnome-video-effects-0.5.0/CFLAGS
- var/db/pkg/media-video/gnome-video-effects-0.5.0/CHOST
- var/db/pkg/media-video/gnome-video-effects-0.5.0/CONTENTS
- var/db/pkg/media-video/gnome-video-effects-0.5.0/COUNTER
- var/db/pkg/media-video/gnome-video-effects-0.5.0/CXXFLAGS
- var/db/pkg/media-video/gnome-video-effects-0.5.0/DEFINED_PHASES
- var/db/pkg/media-video/gnome-video-effects-0.5.0/DEPEND
- var/db/pkg/media-video/gnome-video-effects-0.5.0/DESCRIPTION
- var/db/pkg/media-video/gnome-video-effects-0.5.0/EAPI
- var/db/pkg/media-video/gnome-video-effects-0.5.0/FEATURES
- var/db/pkg/media-video/gnome-video-effects-0.5.0/HOMEPAGE
- var/db/pkg/media-video/gnome-video-effects-0.5.0/INHERITED
- var/db/pkg/media-video/gnome-video-effects-0.5.0/IUSE
- var/db/pkg/media-video/gnome-video-effects-0.5.0/IUSE_EFFECTIVE
- var/db/pkg/media-video/gnome-video-effects-0.5.0/KEYWORDS
- var/db/pkg/media-video/gnome-video-effects-0.5.0/LDFLAGS
- var/db/pkg/media-video/gnome-video-effects-0.5.0/LICENSE
- var/db/pkg/media-video/gnome-video-effects-0.5.0/PF
- var/db/pkg/media-video/gnome-video-effects-0.5.0/RESTRICT
- var/db/pkg/media-video/gnome-video-effects-0.5.0/SIZE
- var/db/pkg/media-video/gnome-video-effects-0.5.0/SLOT
- var/db/pkg/media-video/gnome-video-effects-0.5.0/USE
- var/db/pkg/media-video/gnome-video-effects-0.5.0/environment.bz2
- var/db/pkg/media-video/gnome-video-effects-0.5.0/gnome-video-effects-0.5.0.ebuild
- var/db/pkg/media-video/gnome-video-effects-0.5.0/repository
package_cacheimage: ""
runtime:
  name: gnome-video-effects
  version: 0.5.0
  category: media-video
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Effects for Cheese, the webcam video and picture application
  uri:
  - https://wiki.gnome.org/Projects/GnomeVideoEffects
  license: GPL-2
  labels:
    DEPEND: '>=dev-util/intltool-0.40.0 >=sys-devel/gettext-0.17 >=app-portage/elt-patches-20170815
      app-arch/xz-utils dev-util/desktop-file-utils x11-misc/shared-mime-info >=dev-util/meson-0.48.2
      >=dev-util/ninja-1.7.2'
    emerge.packages: media-video/gnome-video-effects
    kit: gnome-kit
    original.package.name: media-video/gnome-video-effects
    original.package.slot: "0"
    original.package.version: 0.5.0
